[
	{
		"group" : "seasonal",
		"dataset": "seasonal-postprocessed-single-levels",
		"variables": [            
           		"10m_u_component_of_wind_anomaly", 
	 		"10m_v_component_of_wind_anomaly", 
			"10m_wind_speed_anomaly",
		    	"2m_dewpoint_temperature_anomaly",
			"2m_temperature_anomaly",
			"east_west_surface_stress_anomalous_rate_of_accumulation",
		    	"evaporation_anomalous_rate_of_accumulation", 
			"maximum_2m_temperature_in_the_last_24_hours_anomaly", 
			"mean_sea_level_pressure_anomaly",
		    	"minimum_2m_temperature_in_the_last_24_hours_anomaly", 
			"north_south_surface_stress_anomalous_rate_of_accumulation", 
			"sea_surface_temperature_anomaly",
		    	"snow_depth_anomaly", 
			"snowfall_anomalous_rate_of_accumulation", 
			"surface_latent_heat_flux_anomalous_rate_of_accumulation",
			"surface_sensible_heat_flux_anomalous_rate_of_accumulation", 
			"surface_solar_radiation_anomalous_rate_of_accumulation", 
			"surface_solar_radiation_downwards_anomalous_rate_of_accumulation",
			"surface_thermal_radiation_anomalous_rate_of_accumulation", 
			"surface_thermal_radiation_downwards_anomalous_rate_of_accumulation", 
			"top_solar_radiation_anomalous_rate_of_accumulation", 
			"top_thermal_radiation_anomalous_rate_of_accumulation", 
			"total_cloud_cover_anomaly", 
			"total_precipitation_anomalous_rate_of_accumulation"
		],
		"form": {
		    "format":"grib",
		    "originating_centre":"ecmwf",
		    "system":"4"
		}
	}
]





